#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.7
id: hOpenPGP-2.7-8UFBDrgLxWd37586jCpPlz
key: hOpenPGP-2.7-8UFBDrgLxWd37586jCpPlz
license: MIT
copyright: 2012-2018  Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: https://salsa.debian.org/clint/hOpenPGP
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)
category: Codec, Data
abi: 85bb49a40a193f33d75d9b0a730cc5d4
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
import-dirs: /usr/lib/ghc-8.4.3/site-local/hOpenPGP-2.7
library-dirs: /usr/lib/ghc-8.4.3/site-local/hOpenPGP-2.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hOpenPGP-2.7
hs-libraries: HShOpenPGP-2.7-8UFBDrgLxWd37586jCpPlz
depends:
    aeson-1.3.1.1-AmWDGI6jpCy7bjb5NimTR9
    asn1-encoding-0.9.5-HUuyDrs0SAMKXFRN7wSCZk
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    bifunctors-5.5.3-18oOCY1vCJU6jio70dBaMu bytestring-0.10.8.2
    bzlib-0.5.0.5-I5HFtx2qcsm7rM1vX9uO9x binary-0.8.5.1
    binary-conduit-1.3-5Gu2kzVY0UY2SoeUCyhZ9c
    conduit-1.3.0.3-Edodkh6qOg4Kl5kU80yeVk
    conduit-extra-1.3.0-LQUioHEeQbaGumE4I2KN23 containers-0.5.11.0
    cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT
    crypto-cipher-types-0.0.9-CWRnyUrf3Y13otvenAhiW3
    errors-2.3.0-31nINRE3JAPCdhHs0ly8oA
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    incremental-parser-0.3.1.1-EbueVH8ij9x4NuKS1sBt5Q
    ixset-typed-0.4-9vdZbivuBu17zHDGJFuLko
    lens-4.17-KJQeKjTvncn7hgBl8pm991
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    monad-loops-0.4.3-2NGNwTmuzQ8HUga17olMGs
    nettle-0.3.0-4GnDkAdx08K7qW1GPYRVnz
    newtype-0.2-ITmrBJ3PFy1E3eiFCi9Xkw
    openpgp-asciiarmor-0.1.1-K4ZAAl8s9u1BHxctw7nHpw
    prettyprinter-1.2.1-7JvY5OM0oZ0HKRxmSEI7bL
    resourcet-1.2.1-CmgpIuBAZThJjr3YgRHv7Y
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG text-1.2.3.0 time-1.8.0.2
    time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb
    transformers-0.5.5.0 unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
    zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: aeson-1.3.1.1-AmWDGI6jpCy7bjb5NimTR9=69f1861c0e11fa0707ffdd00d691c999
             asn1-encoding-0.9.5-HUuyDrs0SAMKXFRN7wSCZk=9142f751203932aebcb0645b7f989981
             attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=bba358ad6d6aaa259e18cb7e07ede79c
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             bifunctors-5.5.3-18oOCY1vCJU6jio70dBaMu=7ec64b59ebb54e6aefd252019221a706
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             bzlib-0.5.0.5-I5HFtx2qcsm7rM1vX9uO9x=d89a9a6d431375f3cd9be882e3f31c98
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             binary-conduit-1.3-5Gu2kzVY0UY2SoeUCyhZ9c=cbeaed29234fffa3c81489ea048b25c8
             conduit-1.3.0.3-Edodkh6qOg4Kl5kU80yeVk=cfd402157b5ee53b68beb4aacfe31298
             conduit-extra-1.3.0-LQUioHEeQbaGumE4I2KN23=e0273f409f9abaa0823df0b48525d7ef
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT=b157b67f4f829eb7de058ea2d8709fe0
             crypto-cipher-types-0.0.9-CWRnyUrf3Y13otvenAhiW3=e70c656730bd7dbb25f2b04d2fd66d47
             errors-2.3.0-31nINRE3JAPCdhHs0ly8oA=8dd147fe2e429dbe554f0646dcc91a2d
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             incremental-parser-0.3.1.1-EbueVH8ij9x4NuKS1sBt5Q=ae9e2c7535ed3e1e9b6cb8c07e74962e
             ixset-typed-0.4-9vdZbivuBu17zHDGJFuLko=eb3215b720577cb53aa3fa61f18020e9
             lens-4.17-KJQeKjTvncn7hgBl8pm991=8f92443230a6cf47be357c26c79d05ef
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=a0627d5d7afb3952e7ea8a317c372f9d
             monad-loops-0.4.3-2NGNwTmuzQ8HUga17olMGs=169ceee9ae683d41008e7f14821d1ce1
             nettle-0.3.0-4GnDkAdx08K7qW1GPYRVnz=6cf02f8e9b828f607a98bce2439e528e
             newtype-0.2-ITmrBJ3PFy1E3eiFCi9Xkw=af8a815e863d459352fc30450dd20530
             openpgp-asciiarmor-0.1.1-K4ZAAl8s9u1BHxctw7nHpw=7ff996d164c05a2ed532ee5d92b95a14
             prettyprinter-1.2.1-7JvY5OM0oZ0HKRxmSEI7bL=abd2f61ebfc6f2f23e567ebeeb892240
             resourcet-1.2.1-CmgpIuBAZThJjr3YgRHv7Y=d2934c8236314b2a0b5cdb9eafdb94df
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=cdf77c47c599317cfa01d2d98185c5d3
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb=87c3e02b63d10c8290e7f2f894b7a341
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp=1c7a6d4dd36bdfc42b4932ebc332e3b3
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH=8fa648805d93281f19b98bbf203b4b1c
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

